レンタルサーバのPHPバージョンアップ伴う変更について

2015 年 8 月 12 日

ホーム フォーラム 要望と提案 レンタルサーバのPHPバージョンアップ伴う変更について

このトピックには1件の返信が含まれ、2人の参加者がいます。1 年、 7 ヶ月前 yskysmr さんが最後の更新を行いました。

2件の投稿を表示中 - 1 - 2件目 (全2件中)
  • 投稿者
    投稿
  • #75353

    tantin
    Participant

    動作に関するご質問の場合は、下記をコピペしてご利用の環境をご記入ください。
    ——————————————-
    WordPress のバージョン:4.2.4
    Welcart のバージョン:1.4.17
    ご利用のテーマ:Blanc
    サーバー(会社名、サービス名):[GMOクラウド]iCLUSTA
    SSLの利用:今後あり
    WordPress のパーマリンク設定:/?p=123
    ——————————————–

    お世話になっております、菅野と申します。
    このたび利用していたレンタルサーバからPHPのバージョンを
    5.3から5.5に変更する旨の連絡がきました。

    現在既に、5.5に変更がされていてまだ特に不具合は出ておりませんが、
    特に気をつけて、自分で修正する必要のある箇所などありましたら
    アドバイスいただけますと幸いです。

    #75364

    yskysmr
    キーマスター

    こんにちは。

    申し訳ございません。Welcart は PHP 5.5 で正式に検証できていませんので、弊社からも「ここに気をつけて」とお知らせすることができません。もしなにか不具合が生じたり、あやしい動きをするようでしたら、ご報告いただけますでしょうか。どうぞよろしくお願いいたします。

2件の投稿を表示中 - 1 - 2件目 (全2件中)

このトピックに返信するにはログインが必要です。